/** gtt - activite **/
#block-views-bb75ff62cca30678563cb00a24792334,
.field-name-field-territoire-gtt,
fieldset.group-info-supp-gtt-activite,
.field-name-field-nid-organisation,
.field-name-field-initiale-gtt,
.field-name-field-situation-jeune-gtt,
.field-name-field-dur-e-total,
#block-views-58804ca7d608c7d25682ce491c6fe6b3,
#block-views-d9450aae3b21968f3d07eec4781bb62f,
body.role-Membre-Resacoop #edit-preview,
#block-views-bb75ff62cca30678563cb00a24792334,
body.page-node-add-gtt-activit- fieldset.group-info-supp-gtt-activite,
body.page-node-add-gtt-activit- .field-name-field-situation-jeune-gtt,
body.page-node-add-gtt-activit- .field-name-field-dur-e-total,
#block-views-58804ca7d608c7d25682ce491c6fe6b3{
  display: none;
}
ul.ui-autocomplete li{
  padding-left: 10px;
  list-style: none;
  cursor: pointer;
}
.not-front #main #content #block-block-35{
  text-align: center;
}
.not-front #main #content #block-block-35 .content p a{
  display: inline-block;
  padding: 10px;
  background: #006766;
  color: white;
  vertical-align: top;
}
.not-front #main #content #block-block-35 .content p{
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}
.not-front #main #content #block-block-35 .content p a:hover{
  text-decoration: none;
  background: #359997;
}

.autocomplete-container{
  background: lightgrey;
  padding: 10px 0 10px 10px;
  display: none;
}
.autocomplete-container .item-autocomplete{
  cursor: pointer;
}
.autocomplete-container .item-autocomplete:hover{
  color: #006766;
  text-decoration: underline;
}

body.node-type-gtt-activit-.page-node- .field-name-field-territoire-gtt,
body.node-type-gtt-activit-.page-node- .field-name-field-initiale-gtt,
body.node-type-gtt-activit-.page-node- .field-name-field-situation-jeune-gtt{
  display: block;
}

body.node-type-gtt-activit-.page-node-.page-node-edit .field-name-field-initiale-gtt{
  display: none;
}